Bug 38758 - Cart link leads to 500 error
Cart link leads to 500 error
Product: Red Hat Web Site
Classification: Red Hat
Component: Global Header (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: rcabral
Tom Lancaster
Depends On:
  Show dependency treegraph
Reported: 2001-05-02 11:06 EDT by Jay Turner
Modified: 2015-01-07 18:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-05-02 11:06:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-05-02 11:06:29 EDT
On http://www.webqa.redhat.com, click on the cart link in the global header
and you will get a 500 error.
Comment 1 Jay Turner 2001-05-03 11:48:19 EDT
OK, this appears to be resolved now.  Closing out this bug.

Note You need to log in before you can comment on or make changes to this bug.